// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		A70FD4C72C1803F100D74D8C /* Login.swift in Sources */ = {isa = PBXBuildFile; fileRef = A70FD4C62C1803F100D74D8C /* Login.swift */; };
		A72BE8D82B28563100C37B40 /* JJUNGIcon.png in Resources */ = {isa = PBXBuildFile; fileRef = A72BE8D72B28563100C37B40 /* JJUNGIcon.png */; };
		A7580B9E2AED7090008CBBBB /* AppleIcon.PNG in Resources */ = {isa = PBXBuildFile; fileRef = A7580B9C2AED7090008CBBBB /* AppleIcon.PNG */; };
		A7580B9F2AED7090008CBBBB /* KakaoIcon.png in Resources */ = {isa = PBXBuildFile; fileRef = A7580B9D2AED7090008CBBBB /* KakaoIcon.png */; };
		A75F34522B033E96005F04B0 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = A75F34512B033E96005F04B0 /* GoogleService-Info.plist */; };
		A768757C2B3417CB00044807 /* KakaoSDK in Frameworks */ = {isa = PBXBuildFile; productRef = A768757B2B3417CB00044807 /* KakaoSDK */; };
		A768757E2B3417CB00044807 /* KakaoSDKAuth in Frameworks */ = {isa = PBXBuildFile; productRef = A768757D2B3417CB00044807 /* KakaoSDKAuth */; };
		A76875802B3417CB00044807 /* KakaoSDKCert in Frameworks */ = {isa = PBXBuildFile; productRef = A768757F2B3417CB00044807 /* KakaoSDKCert */; };
		A76875822B3417CB00044807 /* KakaoSDKCertCore in Frameworks */ = {isa = PBXBuildFile; productRef = A76875812B3417CB00044807 /* KakaoSDKCertCore */; };
		A76875842B3417CB00044807 /* KakaoSDKCommon in Frameworks */ = {isa = PBXBuildFile; productRef = A76875832B3417CB00044807 /* KakaoSDKCommon */; };
		A77857CB2AED059800621BB7 /* NPSfont_regular.otf in Resources */ = {isa = PBXBuildFile; fileRef = A77857C82AED059800621BB7 /* NPSfont_regular.otf */; };
		A77857CC2AED059800621BB7 /* NPSfont_bold.otf in Resources */ = {isa = PBXBuildFile; fileRef = A77857C92AED059800621BB7 /* NPSfont_bold.otf */; };
		A77857CD2AED059800621BB7 /* NPSfont_extrabold.otf in Resources */ = {isa = PBXBuildFile; fileRef = A77857CA2AED059800621BB7 /* NPSfont_extrabold.otf */; };
		A7A7C0042C0FF96000D470D0 /* SwiftUI_Modifier.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7A7BFFF2C0FF95700D470D0 /* SwiftUI_Modifier.swift */; };
		A7A7C0052C0FF96000D470D0 /* SwiftUI_Prefix.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7A7C0002C0FF95700D470D0 /* SwiftUI_Prefix.swift */; };
		A7A7C0062C0FF96000D470D0 /* ViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7A7C0022C0FF95700D470D0 /* ViewModel.swift */; };
		A7A7C0082C0FF96000D470D0 /* UI_Func_Prefix.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7A7C0012C0FF95700D470D0 /* UI_Func_Prefix.swift */; };
		A7A7C0092C0FF96000D470D0 /* Parameter.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7A7BFFE2C0FF95700D470D0 /* Parameter.swift */; };
		A7A7C00A2C0FF96000D470D0 /* FB_Functions.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7A7BFFD2C0FF95700D470D0 /* FB_Functions.swift */; };
		A7A7C00C2C0FFA1300D470D0 /* API.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7A7C00B2C0FFA1300D470D0 /* API.swift */; };
		A7BA337D2C09556F005E58A2 /* KEY.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7BA337C2C09556F005E58A2 /* KEY.swift */; };
		A7C240AC2AE9F60D001E0925 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7C240AB2AE9F60D001E0925 /* AppDelegate.swift */; };
		A7C240AE2AE9F60D001E0925 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7C240AD2AE9F60D001E0925 /* SceneDelegate.swift */; };
		A7C240B52AE9F60E001E0925 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A7C240B42AE9F60E001E0925 /* Assets.xcassets */; };
		A7C240B82AE9F60E001E0925 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A7C240B62AE9F60E001E0925 /* LaunchScreen.storyboard */; };
		A7C240DA2AE9FB00001E0925 /* KakaoSDK in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240D92AE9FB00001E0925 /* KakaoSDK */; };
		A7C240DC2AE9FB00001E0925 /* KakaoSDKAuth in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240DB2AE9FB00001E0925 /* KakaoSDKAuth */; };
		A7C240DE2AE9FB00001E0925 /* KakaoSDKCert in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240DD2AE9FB00001E0925 /* KakaoSDKCert */; };
		A7C240E02AE9FB00001E0925 /* KakaoSDKCertCore in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240DF2AE9FB00001E0925 /* KakaoSDKCertCore */; };
		A7C240E22AE9FB00001E0925 /* KakaoSDKCommon in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240E12AE9FB00001E0925 /* KakaoSDKCommon */; };
		A7C240E42AE9FB00001E0925 /* KakaoSDKFriend in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240E32AE9FB00001E0925 /* KakaoSDKFriend */; };
		A7C240E62AE9FB00001E0925 /* KakaoSDKFriendCore in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240E52AE9FB00001E0925 /* KakaoSDKFriendCore */; };
		A7C240E82AE9FB00001E0925 /* KakaoSDKNavi in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240E72AE9FB00001E0925 /* KakaoSDKNavi */; };
		A7C240EA2AE9FB00001E0925 /* KakaoSDKShare in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240E92AE9FB00001E0925 /* KakaoSDKShare */; };
		A7C240EE2AE9FB00001E0925 /* KakaoSDKTalk in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240ED2AE9FB00001E0925 /* KakaoSDKTalk */; };
		A7C240F02AE9FB00001E0925 /* KakaoSDKTemplate in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240EF2AE9FB00001E0925 /* KakaoSDKTemplate */; };
		A7C240F22AE9FB00001E0925 /* KakaoSDKUser in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240F12AE9FB00001E0925 /* KakaoSDKUser */; };
		A7C240F52AE9FC42001E0925 /* FirebaseAnalytics in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240F42AE9FC42001E0925 /* FirebaseAnalytics */; };
		A7C240F72AE9FC42001E0925 /* FirebaseAnalyticsOnDeviceConversion in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240F62AE9FC42001E0925 /* FirebaseAnalyticsOnDeviceConversion */; };
		A7C240F92AE9FC42001E0925 /* FirebaseAnalyticsSwift in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240F82AE9FC42001E0925 /* FirebaseAnalyticsSwift */; };
		A7C240FB2AE9FC42001E0925 /* FirebaseAnalyticsWithoutAdIdSupport in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240FA2AE9FC42001E0925 /* FirebaseAnalyticsWithoutAdIdSupport */; };
		A7C240FD2AE9FC42001E0925 /* FirebaseAppCheck in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240FC2AE9FC42001E0925 /* FirebaseAppCheck */; };
		A7C240FF2AE9FC42001E0925 /* FirebaseAppDistribution-Beta in Frameworks */ = {isa = PBXBuildFile; productRef = A7C240FE2AE9FC42001E0925 /* FirebaseAppDistribution-Beta */; };
		A7C241012AE9FC42001E0925 /* FirebaseAuth in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241002AE9FC42001E0925 /* FirebaseAuth */; };
		A7C241032AE9FC42001E0925 /* FirebaseAuthCombine-Community in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241022AE9FC42001E0925 /* FirebaseAuthCombine-Community */; };
		A7C241052AE9FC42001E0925 /* FirebaseCrashlytics in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241042AE9FC42001E0925 /* FirebaseCrashlytics */; };
		A7C241072AE9FC42001E0925 /* FirebaseDatabase in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241062AE9FC42001E0925 /* FirebaseDatabase */; };
		A7C241092AE9FC42001E0925 /* FirebaseDatabaseSwift in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241082AE9FC42001E0925 /* FirebaseDatabaseSwift */; };
		A7C2410B2AE9FC42001E0925 /* FirebaseDynamicLinks in Frameworks */ = {isa = PBXBuildFile; productRef = A7C2410A2AE9FC42001E0925 /* FirebaseDynamicLinks */; };
		A7C2410D2AE9FC42001E0925 /* FirebaseFirestore in Frameworks */ = {isa = PBXBuildFile; productRef = A7C2410C2AE9FC42001E0925 /* FirebaseFirestore */; };
		A7C2410F2AE9FC42001E0925 /* FirebaseFirestoreCombine-Community in Frameworks */ = {isa = PBXBuildFile; productRef = A7C2410E2AE9FC42001E0925 /* FirebaseFirestoreCombine-Community */; };
		A7C241112AE9FC42001E0925 /* FirebaseFirestoreSwift in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241102AE9FC42001E0925 /* FirebaseFirestoreSwift */; };
		A7C241132AE9FC42001E0925 /* FirebaseFunctions in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241122AE9FC42001E0925 /* FirebaseFunctions */; };
		A7C241152AE9FC42001E0925 /* FirebaseFunctionsCombine-Community in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241142AE9FC42001E0925 /* FirebaseFunctionsCombine-Community */; };
		A7C241172AE9FC42001E0925 /* FirebaseInAppMessaging-Beta in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241162AE9FC42001E0925 /* FirebaseInAppMessaging-Beta */; };
		A7C241192AE9FC42001E0925 /* FirebaseInAppMessagingSwift-Beta in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241182AE9FC42001E0925 /* FirebaseInAppMessagingSwift-Beta */; };
		A7C2411B2AE9FC42001E0925 /* FirebaseInstallations in Frameworks */ = {isa = PBXBuildFile; productRef = A7C2411A2AE9FC42001E0925 /* FirebaseInstallations */; };
		A7C2411D2AE9FC42001E0925 /* FirebaseMLModelDownloader in Frameworks */ = {isa = PBXBuildFile; productRef = A7C2411C2AE9FC42001E0925 /* FirebaseMLModelDownloader */; };
		A7C2411F2AE9FC42001E0925 /* FirebaseMessaging in Frameworks */ = {isa = PBXBuildFile; productRef = A7C2411E2AE9FC42001E0925 /* FirebaseMessaging */; };
		A7C241212AE9FC42001E0925 /* FirebasePerformance in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241202AE9FC42001E0925 /* FirebasePerformance */; };
		A7C241232AE9FC42001E0925 /* FirebaseRemoteConfig in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241222AE9FC42001E0925 /* FirebaseRemoteConfig */; };
		A7C241252AE9FC42001E0925 /* FirebaseRemoteConfigSwift in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241242AE9FC42001E0925 /* FirebaseRemoteConfigSwift */; };
		A7C241272AE9FC42001E0925 /* FirebaseStorage in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241262AE9FC42001E0925 /* FirebaseStorage */; };
		A7C241292AE9FC42001E0925 /* FirebaseStorageCombine-Community in Frameworks */ = {isa = PBXBuildFile; productRef = A7C241282AE9FC42001E0925 /* FirebaseStorageCombine-Community */; };
		A7C241302AEA1DCC001E0925 /* SnapKit in Frameworks */ = {isa = PBXBuildFile; productRef = A7C2412F2AEA1DCC001E0925 /* SnapKit */; };
		A7CAF7392B96F17B009D696F /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7CAF7382B96F17B009D696F /* ContentView.swift */; };
		A7CD15E92C17E21300985BB8 /* NetworkMonitor.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7CD15E82C17E21300985BB8 /* NetworkMonitor.swift */; };
		A7CD15EB2C17E6A100985BB8 /* BaseViewModifier.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7CD15EA2C17E6A100985BB8 /* BaseViewModifier.swift */; };
		A7DD96F82C1AE12200EF2553 /* EDENON.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7DD96F72C1AE12200EF2553 /* EDENON.swift */; };
		A7F35A392C16B89F0001C9B7 /* DataModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A7F35A382C16B89F0001C9B7 /* DataModel.swift */; };
		D941F68892525E1AD0E52C10 /* Pods_JJUNGTABLE.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0ED741719FC8497EBF8D3021 /* Pods_JJUNGTABLE.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		0ED741719FC8497EBF8D3021 /* Pods_JJUNGTABLE.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_JJUNGTABLE.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		69EB80E332E7BC4DF778CE73 /* Pods-JJUNGTABLE.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-JJUNGTABLE.release.xcconfig"; path = "Target Support Files/Pods-JJUNGTABLE/Pods-JJUNGTABLE.release.xcconfig"; sourceTree = "<group>"; };
		A3E3F8B281287F643C8D34C6 /* Pods-JJUNGTABLE.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-JJUNGTABLE.debug.xcconfig"; path = "Target Support Files/Pods-JJUNGTABLE/Pods-JJUNGTABLE.debug.xcconfig"; sourceTree = "<group>"; };
		A70FD4C62C1803F100D74D8C /* Login.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Login.swift; sourceTree = "<group>"; };
		A71381E22B32BDF7009DA477 /* Document.md */ = {isa = PBXFileReference; lastKnownFileType = net.daringfireball.markdown; path = Document.md; sourceTree = "<group>"; };
		A72BE8D72B28563100C37B40 /* JJUNGIcon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = JJUNGIcon.png; sourceTree = "<group>"; };
		A73F5EAD2AED3F0D00EC6E81 /* JJUNGTABLE.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = JJUNGTABLE.entitlements; sourceTree = "<group>"; };
		A7580B9C2AED7090008CBBBB /* AppleIcon.PNG */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = AppleIcon.PNG; sourceTree = "<group>"; };
		A7580B9D2AED7090008CBBBB /* KakaoIcon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = KakaoIcon.png; sourceTree = "<group>"; };
		A75F34512B033E96005F04B0 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		A77857C82AED059800621BB7 /* NPSfont_regular.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = NPSfont_regular.otf; sourceTree = "<group>"; };
		A77857C92AED059800621BB7 /* NPSfont_bold.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = NPSfont_bold.otf; sourceTree = "<group>"; };
		A77857CA2AED059800621BB7 /* NPSfont_extrabold.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = NPSfont_extrabold.otf; sourceTree = "<group>"; };
		A7A7BFF52C0FF95700D470D0 /* HalfView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HalfView.swift; sourceTree = "<group>"; };
		A7A7BFF62C0FF95700D470D0 /* ScorllView_Example.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ScorllView_Example.swift; sourceTree = "<group>"; };
		A7A7BFFD2C0FF95700D470D0 /* FB_Functions.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FB_Functions.swift; sourceTree = "<group>"; };
		A7A7BFFE2C0FF95700D470D0 /* Parameter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Parameter.swift; sourceTree = "<group>"; };
		A7A7BFFF2C0FF95700D470D0 /* SwiftUI_Modifier.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftUI_Modifier.swift; sourceTree = "<group>"; };
		A7A7C0002C0FF95700D470D0 /* SwiftUI_Prefix.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftUI_Prefix.swift; sourceTree = "<group>"; };
		A7A7C0012C0FF95700D470D0 /* UI_Func_Prefix.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UI_Func_Prefix.swift; sourceTree = "<group>"; };
		A7A7C0022C0FF95700D470D0 /* ViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewModel.swift; sourceTree = "<group>"; };
		A7A7C00B2C0FFA1300D470D0 /* API.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = API.swift; sourceTree = "<group>"; };
		A7BA337C2C09556F005E58A2 /* KEY.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KEY.swift; sourceTree = "<group>"; };
		A7C240A82AE9F60D001E0925 /* JJUNGTABLE.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = JJUNGTABLE.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A7C240AB2AE9F60D001E0925 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A7C240AD2AE9F60D001E0925 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		A7C240B42AE9F60E001E0925 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A7C240B72AE9F60E001E0925 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A7C240B92AE9F60E001E0925 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A7CAF7382B96F17B009D696F /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		A7CD15E82C17E21300985BB8 /* NetworkMonitor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkMonitor.swift; sourceTree = "<group>"; };
		A7CD15EA2C17E6A100985BB8 /* BaseViewModifier.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseViewModifier.swift; sourceTree = "<group>"; };
		A7DD96F72C1AE12200EF2553 /* EDENON.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EDENON.swift; sourceTree = "<group>"; };
		A7F35A382C16B89F0001C9B7 /* DataModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataModel.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A7C240A52AE9F60D001E0925 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A7C241132AE9FC42001E0925 /* FirebaseFunctions in Frameworks */,
				A7C240F92AE9FC42001E0925 /* FirebaseAnalyticsSwift in Frameworks */,
				A7C240F72AE9FC42001E0925 /* FirebaseAnalyticsOnDeviceConversion in Frameworks */,
				A7C241302AEA1DCC001E0925 /* SnapKit in Frameworks */,
				A7C240E22AE9FB00001E0925 /* KakaoSDKCommon in Frameworks */,
				A7C241032AE9FC42001E0925 /* FirebaseAuthCombine-Community in Frameworks */,
				A7C241112AE9FC42001E0925 /* FirebaseFirestoreSwift in Frameworks */,
				A768757E2B3417CB00044807 /* KakaoSDKAuth in Frameworks */,
				A7C2411F2AE9FC42001E0925 /* FirebaseMessaging in Frameworks */,
				A7C2410F2AE9FC42001E0925 /* FirebaseFirestoreCombine-Community in Frameworks */,
				A7C240E62AE9FB00001E0925 /* KakaoSDKFriendCore in Frameworks */,
				A7C241092AE9FC42001E0925 /* FirebaseDatabaseSwift in Frameworks */,
				A7C240E02AE9FB00001E0925 /* KakaoSDKCertCore in Frameworks */,
				A7C241012AE9FC42001E0925 /* FirebaseAuth in Frameworks */,
				A7C241212AE9FC42001E0925 /* FirebasePerformance in Frameworks */,
				A7C240EA2AE9FB00001E0925 /* KakaoSDKShare in Frameworks */,
				A7C241072AE9FC42001E0925 /* FirebaseDatabase in Frameworks */,
				A76875822B3417CB00044807 /* KakaoSDKCertCore in Frameworks */,
				A7C241252AE9FC42001E0925 /* FirebaseRemoteConfigSwift in Frameworks */,
				A7C2411D2AE9FC42001E0925 /* FirebaseMLModelDownloader in Frameworks */,
				A7C240FD2AE9FC42001E0925 /* FirebaseAppCheck in Frameworks */,
				A7C2410D2AE9FC42001E0925 /* FirebaseFirestore in Frameworks */,
				A7C241172AE9FC42001E0925 /* FirebaseInAppMessaging-Beta in Frameworks */,
				A7C241292AE9FC42001E0925 /* FirebaseStorageCombine-Community in Frameworks */,
				A7C241192AE9FC42001E0925 /* FirebaseInAppMessagingSwift-Beta in Frameworks */,
				A7C240DA2AE9FB00001E0925 /* KakaoSDK in Frameworks */,
				A7C2410B2AE9FC42001E0925 /* FirebaseDynamicLinks in Frameworks */,
				A7C240EE2AE9FB00001E0925 /* KakaoSDKTalk in Frameworks */,
				A7C240F22AE9FB00001E0925 /* KakaoSDKUser in Frameworks */,
				A7C240DC2AE9FB00001E0925 /* KakaoSDKAuth in Frameworks */,
				A7C240FB2AE9FC42001E0925 /* FirebaseAnalyticsWithoutAdIdSupport in Frameworks */,
				A7C241152AE9FC42001E0925 /* FirebaseFunctionsCombine-Community in Frameworks */,
				A7C240FF2AE9FC42001E0925 /* FirebaseAppDistribution-Beta in Frameworks */,
				A7C240F52AE9FC42001E0925 /* FirebaseAnalytics in Frameworks */,
				A7C240F02AE9FB00001E0925 /* KakaoSDKTemplate in Frameworks */,
				A7C2411B2AE9FC42001E0925 /* FirebaseInstallations in Frameworks */,
				A76875802B3417CB00044807 /* KakaoSDKCert in Frameworks */,
				A7C241272AE9FC42001E0925 /* FirebaseStorage in Frameworks */,
				A7C240E82AE9FB00001E0925 /* KakaoSDKNavi in Frameworks */,
				A7C240DE2AE9FB00001E0925 /* KakaoSDKCert in Frameworks */,
				A7C241052AE9FC42001E0925 /* FirebaseCrashlytics in Frameworks */,
				A7C241232AE9FC42001E0925 /* FirebaseRemoteConfig in Frameworks */,
				A7C240E42AE9FB00001E0925 /* KakaoSDKFriend in Frameworks */,
				D941F68892525E1AD0E52C10 /* Pods_JJUNGTABLE.framework in Frameworks */,
				A76875842B3417CB00044807 /* KakaoSDKCommon in Frameworks */,
				A768757C2B3417CB00044807 /* KakaoSDK in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3A60D7D3A33B2E16F29E7C39 /* Pods */ = {
			isa = PBXGroup;
			children = (
				A3E3F8B281287F643C8D34C6 /* Pods-JJUNGTABLE.debug.xcconfig */,
				69EB80E332E7BC4DF778CE73 /* Pods-JJUNGTABLE.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		A77857C52AED053200621BB7 /* Resource */ = {
			isa = PBXGroup;
			children = (
				A77857C72AED058200621BB7 /* Images */,
				A77857C62AED057E00621BB7 /* Fonts */,
			);
			path = Resource;
			sourceTree = "<group>";
		};
		A77857C62AED057E00621BB7 /* Fonts */ = {
			isa = PBXGroup;
			children = (
				A77857C92AED059800621BB7 /* NPSfont_bold.otf */,
				A77857CA2AED059800621BB7 /* NPSfont_extrabold.otf */,
				A77857C82AED059800621BB7 /* NPSfont_regular.otf */,
			);
			path = Fonts;
			sourceTree = "<group>";
		};
		A77857C72AED058200621BB7 /* Images */ = {
			isa = PBXGroup;
			children = (
				A72BE8D72B28563100C37B40 /* JJUNGIcon.png */,
				A7580B9C2AED7090008CBBBB /* AppleIcon.PNG */,
				A7580B9D2AED7090008CBBBB /* KakaoIcon.png */,
			);
			path = Images;
			sourceTree = "<group>";
		};
		A7A7BFF72C0FF95700D470D0 /* CustomView */ = {
			isa = PBXGroup;
			children = (
				A7A7BFF52C0FF95700D470D0 /* HalfView.swift */,
				A7A7BFF62C0FF95700D470D0 /* ScorllView_Example.swift */,
			);
			path = CustomView;
			sourceTree = "<group>";
		};
		A7C2409F2AE9F60D001E0925 = {
			isa = PBXGroup;
			children = (
				A7C240AA2AE9F60D001E0925 /* JJUNGTABLE */,
				A7C240A92AE9F60D001E0925 /* Products */,
				3A60D7D3A33B2E16F29E7C39 /* Pods */,
				C0ABA15EF93D468E057DD47F /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		A7C240A92AE9F60D001E0925 /* Products */ = {
			isa = PBXGroup;
			children = (
				A7C240A82AE9F60D001E0925 /* JJUNGTABLE.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A7C240AA2AE9F60D001E0925 /* JJUNGTABLE */ = {
			isa = PBXGroup;
			children = (
				A73F5EAD2AED3F0D00EC6E81 /* JJUNGTABLE.entitlements */,
				A71381E22B32BDF7009DA477 /* Document.md */,
				A7C240CC2AE9F990001E0925 /* APP */,
				A7C240BF2AE9F967001E0925 /* Common */,
				A7C240CE2AE9F9EB001E0925 /* View */,
				A7C240CD2AE9F9B3001E0925 /* ----Separate----- */,
				A77857C52AED053200621BB7 /* Resource */,
				A7C240B42AE9F60E001E0925 /* Assets.xcassets */,
				A7C240B92AE9F60E001E0925 /* Info.plist */,
				A75F34512B033E96005F04B0 /* GoogleService-Info.plist */,
				A7C240B62AE9F60E001E0925 /* LaunchScreen.storyboard */,
			);
			path = JJUNGTABLE;
			sourceTree = "<group>";
		};
		A7C240BF2AE9F967001E0925 /* Common */ = {
			isa = PBXGroup;
			children = (
				A7A7BFFD2C0FF95700D470D0 /* FB_Functions.swift */,
				A7F35A372C16B7B30001C9B7 /* API */,
				A7CD15EC2C17EAC800985BB8 /* Modifier */,
				A7A7BFF72C0FF95700D470D0 /* CustomView */,
				A7CD15ED2C17EADC00985BB8 /* Prj_Common */,
				A70FD4C62C1803F100D74D8C /* Login.swift */,
				A7DD96F72C1AE12200EF2553 /* EDENON.swift */,
			);
			path = Common;
			sourceTree = "<group>";
		};
		A7C240CC2AE9F990001E0925 /* APP */ = {
			isa = PBXGroup;
			children = (
				A7C240AB2AE9F60D001E0925 /* AppDelegate.swift */,
				A7C240AD2AE9F60D001E0925 /* SceneDelegate.swift */,
			);
			path = APP;
			sourceTree = "<group>";
		};
		A7C240CD2AE9F9B3001E0925 /* ----Separate----- */ = {
			isa = PBXGroup;
			children = (
			);
			path = "----Separate-----";
			sourceTree = "<group>";
		};
		A7C240CE2AE9F9EB001E0925 /* View */ = {
			isa = PBXGroup;
			children = (
				A7CAF7382B96F17B009D696F /* ContentView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		A7CD15EC2C17EAC800985BB8 /* Modifier */ = {
			isa = PBXGroup;
			children = (
				A7A7BFFF2C0FF95700D470D0 /* SwiftUI_Modifier.swift */,
				A7CD15EA2C17E6A100985BB8 /* BaseViewModifier.swift */,
				A7CD15E82C17E21300985BB8 /* NetworkMonitor.swift */,
				A7A7C0002C0FF95700D470D0 /* SwiftUI_Prefix.swift */,
			);
			path = Modifier;
			sourceTree = "<group>";
		};
		A7CD15ED2C17EADC00985BB8 /* Prj_Common */ = {
			isa = PBXGroup;
			children = (
				A7A7C0012C0FF95700D470D0 /* UI_Func_Prefix.swift */,
				A7A7C0022C0FF95700D470D0 /* ViewModel.swift */,
				A7A7BFFE2C0FF95700D470D0 /* Parameter.swift */,
				A7BA337C2C09556F005E58A2 /* KEY.swift */,
			);
			path = Prj_Common;
			sourceTree = "<group>";
		};
		A7F35A372C16B7B30001C9B7 /* API */ = {
			isa = PBXGroup;
			children = (
				A7A7C00B2C0FFA1300D470D0 /* API.swift */,
				A7F35A382C16B89F0001C9B7 /* DataModel.swift */,
			);
			path = API;
			sourceTree = "<group>";
		};
		C0ABA15EF93D468E057DD47F /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				0ED741719FC8497EBF8D3021 /* Pods_JJUNGTABLE.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A7C240A72AE9F60D001E0925 /* JJUNGTABLE */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A7C240BC2AE9F60E001E0925 /* Build configuration list for PBXNativeTarget "JJUNGTABLE" */;
			buildPhases = (
				37627E50496BF6DE14E8FD09 /* [CP] Check Pods Manifest.lock */,
				A7C240A42AE9F60D001E0925 /* Sources */,
				A7C240A52AE9F60D001E0925 /* Frameworks */,
				A7C240A62AE9F60D001E0925 /* Resources */,
				C3093239EF449FE8608C7111 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = JJUNGTABLE;
			packageProductDependencies = (
				A7C240D92AE9FB00001E0925 /* KakaoSDK */,
				A7C240DB2AE9FB00001E0925 /* KakaoSDKAuth */,
				A7C240DD2AE9FB00001E0925 /* KakaoSDKCert */,
				A7C240DF2AE9FB00001E0925 /* KakaoSDKCertCore */,
				A7C240E12AE9FB00001E0925 /* KakaoSDKCommon */,
				A7C240E32AE9FB00001E0925 /* KakaoSDKFriend */,
				A7C240E52AE9FB00001E0925 /* KakaoSDKFriendCore */,
				A7C240E72AE9FB00001E0925 /* KakaoSDKNavi */,
				A7C240E92AE9FB00001E0925 /* KakaoSDKShare */,
				A7C240ED2AE9FB00001E0925 /* KakaoSDKTalk */,
				A7C240EF2AE9FB00001E0925 /* KakaoSDKTemplate */,
				A7C240F12AE9FB00001E0925 /* KakaoSDKUser */,
				A7C240F42AE9FC42001E0925 /* FirebaseAnalytics */,
				A7C240F62AE9FC42001E0925 /* FirebaseAnalyticsOnDeviceConversion */,
				A7C240F82AE9FC42001E0925 /* FirebaseAnalyticsSwift */,
				A7C240FA2AE9FC42001E0925 /* FirebaseAnalyticsWithoutAdIdSupport */,
				A7C240FC2AE9FC42001E0925 /* FirebaseAppCheck */,
				A7C240FE2AE9FC42001E0925 /* FirebaseAppDistribution-Beta */,
				A7C241002AE9FC42001E0925 /* FirebaseAuth */,
				A7C241022AE9FC42001E0925 /* FirebaseAuthCombine-Community */,
				A7C241042AE9FC42001E0925 /* FirebaseCrashlytics */,
				A7C241062AE9FC42001E0925 /* FirebaseDatabase */,
				A7C241082AE9FC42001E0925 /* FirebaseDatabaseSwift */,
				A7C2410A2AE9FC42001E0925 /* FirebaseDynamicLinks */,
				A7C2410C2AE9FC42001E0925 /* FirebaseFirestore */,
				A7C2410E2AE9FC42001E0925 /* FirebaseFirestoreCombine-Community */,
				A7C241102AE9FC42001E0925 /* FirebaseFirestoreSwift */,
				A7C241122AE9FC42001E0925 /* FirebaseFunctions */,
				A7C241142AE9FC42001E0925 /* FirebaseFunctionsCombine-Community */,
				A7C241162AE9FC42001E0925 /* FirebaseInAppMessaging-Beta */,
				A7C241182AE9FC42001E0925 /* FirebaseInAppMessagingSwift-Beta */,
				A7C2411A2AE9FC42001E0925 /* FirebaseInstallations */,
				A7C2411C2AE9FC42001E0925 /* FirebaseMLModelDownloader */,
				A7C2411E2AE9FC42001E0925 /* FirebaseMessaging */,
				A7C241202AE9FC42001E0925 /* FirebasePerformance */,
				A7C241222AE9FC42001E0925 /* FirebaseRemoteConfig */,
				A7C241242AE9FC42001E0925 /* FirebaseRemoteConfigSwift */,
				A7C241262AE9FC42001E0925 /* FirebaseStorage */,
				A7C241282AE9FC42001E0925 /* FirebaseStorageCombine-Community */,
				A7C2412F2AEA1DCC001E0925 /* SnapKit */,
				A768757B2B3417CB00044807 /* KakaoSDK */,
				A768757D2B3417CB00044807 /* KakaoSDKAuth */,
				A768757F2B3417CB00044807 /* KakaoSDKCert */,
				A76875812B3417CB00044807 /* KakaoSDKCertCore */,
				A76875832B3417CB00044807 /* KakaoSDKCommon */,
			);
			productName = JJUNGTABLE;
			productReference = A7C240A82AE9F60D001E0925 /* JJUNGTABLE.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A7C240A02AE9F60D001E0925 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					A7C240A72AE9F60D001E0925 = {
						CreatedOnToolsVersion = 15.0.1;
					};
				};
			};
			buildConfigurationList = A7C240A32AE9F60D001E0925 /* Build configuration list for PBXProject "JJUNGTABLE" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A7C2409F2AE9F60D001E0925;
			packageReferences = (
				A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */,
				A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */,
				A7C2412E2AEA1DCC001E0925 /* XCRemoteSwiftPackageReference "SnapKit" */,
			);
			productRefGroup = A7C240A92AE9F60D001E0925 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A7C240A72AE9F60D001E0925 /* JJUNGTABLE */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A7C240A62AE9F60D001E0925 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A7C240B82AE9F60E001E0925 /* LaunchScreen.storyboard in Resources */,
				A7580B9F2AED7090008CBBBB /* KakaoIcon.png in Resources */,
				A77857CD2AED059800621BB7 /* NPSfont_extrabold.otf in Resources */,
				A72BE8D82B28563100C37B40 /* JJUNGIcon.png in Resources */,
				A77857CC2AED059800621BB7 /* NPSfont_bold.otf in Resources */,
				A75F34522B033E96005F04B0 /* GoogleService-Info.plist in Resources */,
				A7580B9E2AED7090008CBBBB /* AppleIcon.PNG in Resources */,
				A77857CB2AED059800621BB7 /* NPSfont_regular.otf in Resources */,
				A7C240B52AE9F60E001E0925 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		37627E50496BF6DE14E8FD09 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-JJUNGTABLE-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		C3093239EF449FE8608C7111 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-JJUNGTABLE/Pods-JJUNGTABLE-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-JJUNGTABLE/Pods-JJUNGTABLE-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-JJUNGTABLE/Pods-JJUNGTABLE-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A7C240A42AE9F60D001E0925 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A7DD96F82C1AE12200EF2553 /* EDENON.swift in Sources */,
				A7C240AC2AE9F60D001E0925 /* AppDelegate.swift in Sources */,
				A7A7C0092C0FF96000D470D0 /* Parameter.swift in Sources */,
				A7CD15EB2C17E6A100985BB8 /* BaseViewModifier.swift in Sources */,
				A7A7C0082C0FF96000D470D0 /* UI_Func_Prefix.swift in Sources */,
				A7A7C00C2C0FFA1300D470D0 /* API.swift in Sources */,
				A7BA337D2C09556F005E58A2 /* KEY.swift in Sources */,
				A70FD4C72C1803F100D74D8C /* Login.swift in Sources */,
				A7F35A392C16B89F0001C9B7 /* DataModel.swift in Sources */,
				A7CAF7392B96F17B009D696F /* ContentView.swift in Sources */,
				A7A7C0052C0FF96000D470D0 /* SwiftUI_Prefix.swift in Sources */,
				A7C240AE2AE9F60D001E0925 /* SceneDelegate.swift in Sources */,
				A7CD15E92C17E21300985BB8 /* NetworkMonitor.swift in Sources */,
				A7A7C0042C0FF96000D470D0 /* SwiftUI_Modifier.swift in Sources */,
				A7A7C0062C0FF96000D470D0 /* ViewModel.swift in Sources */,
				A7A7C00A2C0FF96000D470D0 /* FB_Functions.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		A7C240B62AE9F60E001E0925 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A7C240B72AE9F60E001E0925 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A7C240BA2AE9F60E001E0925 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A7C240BB2AE9F60E001E0925 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A7C240BD2AE9F60E001E0925 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A3E3F8B281287F643C8D34C6 /* Pods-JJUNGTABLE.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = JJUNGTABLE/JJUNGTABLE.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1.0.0.0;
				DEVELOPMENT_TEAM = 45MYH7ZHUQ;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = JJUNGTABLE/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = JJungTable;
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "예약 장소를 정하기 위해서 위치 정보를 활용합니다.";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "최적화된 개인 간 연결과 맞춤 헤택을 위해 사용합니다.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIStatusBarStyle = "";
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = "kr.kro.sean-k.JJUNGTABLE";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG FCM";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		A7C240BE2AE9F60E001E0925 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 69EB80E332E7BC4DF778CE73 /* Pods-JJUNGTABLE.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = JJUNGTABLE/JJUNGTABLE.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1.0.0.0;
				DEVELOPMENT_TEAM = 45MYH7ZHUQ;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = JJUNGTABLE/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = JJungTable;
				INFOPLIST_KEY_NSLocationWhenInUseUsageDescription = "예약 장소를 정하기 위해서 위치 정보를 활용합니다.";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "최적화된 개인 간 연결과 맞춤 헤택을 위해 사용합니다.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIStatusBarStyle = "";
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = "kr.kro.sean-k.JJUNGTABLE";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = FCM;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A7C240A32AE9F60D001E0925 /* Build configuration list for PBXProject "JJUNGTABLE" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A7C240BA2AE9F60E001E0925 /* Debug */,
				A7C240BB2AE9F60E001E0925 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A7C240BC2AE9F60E001E0925 /* Build configuration list for PBXNativeTarget "JJUNGTABLE" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A7C240BD2AE9F60E001E0925 /* Debug */,
				A7C240BE2AE9F60E001E0925 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/kakao/kakao-ios-sdk";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 2.18.1;
			};
		};
		A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/firebase/firebase-ios-sdk";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 10.16.0;
			};
		};
		A7C2412E2AEA1DCC001E0925 /* XCRemoteSwiftPackageReference "SnapKit" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/SnapKit/SnapKit.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.6.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		A768757B2B3417CB00044807 /* KakaoSDK */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDK;
		};
		A768757D2B3417CB00044807 /* KakaoSDKAuth */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKAuth;
		};
		A768757F2B3417CB00044807 /* KakaoSDKCert */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKCert;
		};
		A76875812B3417CB00044807 /* KakaoSDKCertCore */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKCertCore;
		};
		A76875832B3417CB00044807 /* KakaoSDKCommon */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKCommon;
		};
		A7C240D92AE9FB00001E0925 /* KakaoSDK */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDK;
		};
		A7C240DB2AE9FB00001E0925 /* KakaoSDKAuth */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKAuth;
		};
		A7C240DD2AE9FB00001E0925 /* KakaoSDKCert */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKCert;
		};
		A7C240DF2AE9FB00001E0925 /* KakaoSDKCertCore */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKCertCore;
		};
		A7C240E12AE9FB00001E0925 /* KakaoSDKCommon */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKCommon;
		};
		A7C240E32AE9FB00001E0925 /* KakaoSDKFriend */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKFriend;
		};
		A7C240E52AE9FB00001E0925 /* KakaoSDKFriendCore */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKFriendCore;
		};
		A7C240E72AE9FB00001E0925 /* KakaoSDKNavi */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKNavi;
		};
		A7C240E92AE9FB00001E0925 /* KakaoSDKShare */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKShare;
		};
		A7C240ED2AE9FB00001E0925 /* KakaoSDKTalk */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKTalk;
		};
		A7C240EF2AE9FB00001E0925 /* KakaoSDKTemplate */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKTemplate;
		};
		A7C240F12AE9FB00001E0925 /* KakaoSDKUser */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240D82AE9FB00001E0925 /* XCRemoteSwiftPackageReference "kakao-ios-sdk" */;
			productName = KakaoSDKUser;
		};
		A7C240F42AE9FC42001E0925 /* FirebaseAnalytics */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseAnalytics;
		};
		A7C240F62AE9FC42001E0925 /* FirebaseAnalyticsOnDeviceConversion */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseAnalyticsOnDeviceConversion;
		};
		A7C240F82AE9FC42001E0925 /* FirebaseAnalyticsSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseAnalyticsSwift;
		};
		A7C240FA2AE9FC42001E0925 /* FirebaseAnalyticsWithoutAdIdSupport */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseAnalyticsWithoutAdIdSupport;
		};
		A7C240FC2AE9FC42001E0925 /* FirebaseAppCheck */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseAppCheck;
		};
		A7C240FE2AE9FC42001E0925 /* FirebaseAppDistribution-Beta */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = "FirebaseAppDistribution-Beta";
		};
		A7C241002AE9FC42001E0925 /* FirebaseAuth */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseAuth;
		};
		A7C241022AE9FC42001E0925 /* FirebaseAuthCombine-Community */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = "FirebaseAuthCombine-Community";
		};
		A7C241042AE9FC42001E0925 /* FirebaseCrashlytics */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseCrashlytics;
		};
		A7C241062AE9FC42001E0925 /* FirebaseDatabase */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseDatabase;
		};
		A7C241082AE9FC42001E0925 /* FirebaseDatabaseSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseDatabaseSwift;
		};
		A7C2410A2AE9FC42001E0925 /* FirebaseDynamicLinks */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseDynamicLinks;
		};
		A7C2410C2AE9FC42001E0925 /* FirebaseFirestore */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseFirestore;
		};
		A7C2410E2AE9FC42001E0925 /* FirebaseFirestoreCombine-Community */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = "FirebaseFirestoreCombine-Community";
		};
		A7C241102AE9FC42001E0925 /* FirebaseFirestoreSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseFirestoreSwift;
		};
		A7C241122AE9FC42001E0925 /* FirebaseFunctions */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseFunctions;
		};
		A7C241142AE9FC42001E0925 /* FirebaseFunctionsCombine-Community */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = "FirebaseFunctionsCombine-Community";
		};
		A7C241162AE9FC42001E0925 /* FirebaseInAppMessaging-Beta */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = "FirebaseInAppMessaging-Beta";
		};
		A7C241182AE9FC42001E0925 /* FirebaseInAppMessagingSwift-Beta */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = "FirebaseInAppMessagingSwift-Beta";
		};
		A7C2411A2AE9FC42001E0925 /* FirebaseInstallations */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseInstallations;
		};
		A7C2411C2AE9FC42001E0925 /* FirebaseMLModelDownloader */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseMLModelDownloader;
		};
		A7C2411E2AE9FC42001E0925 /* FirebaseMessaging */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseMessaging;
		};
		A7C241202AE9FC42001E0925 /* FirebasePerformance */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebasePerformance;
		};
		A7C241222AE9FC42001E0925 /* FirebaseRemoteConfig */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseRemoteConfig;
		};
		A7C241242AE9FC42001E0925 /* FirebaseRemoteConfigSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseRemoteConfigSwift;
		};
		A7C241262AE9FC42001E0925 /* FirebaseStorage */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = FirebaseStorage;
		};
		A7C241282AE9FC42001E0925 /* FirebaseStorageCombine-Community */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C240F32AE9FC42001E0925 /* XCRemoteSwiftPackageReference "firebase-ios-sdk" */;
			productName = "FirebaseStorageCombine-Community";
		};
		A7C2412F2AEA1DCC001E0925 /* SnapKit */ = {
			isa = XCSwiftPackageProductDependency;
			package = A7C2412E2AEA1DCC001E0925 /* XCRemoteSwiftPackageReference "SnapKit" */;
			productName = SnapKit;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = A7C240A02AE9F60D001E0925 /* Project object */;
}
